<template>
  <div>
    <!-- INFORMACION DE LA IMAGEN EN MATERIAL NACIONAL -->
    <section  style="margin:6rem 3rem 6rem">
      <el-row class="flex element-bloq-center">
        <el-col :span="2">
          <img src="../assets/images/tabla-check.png" alt="" width="35px">
        </el-col>
        <el-col :span="22">
          <p> {{ paragraph1 }} </p>
        </el-col>
      </el-row>
      <el-row class="flex element-bloq-center">
        <el-col :span="2">
          <img src="../assets/images/tabla-check-griss.png" alt="" width="35px">
        </el-col>
        <el-col :span="15">
          <p>{{ paragraph2 }}</p>
        </el-col>
      </el-row>
    </section>
  </div>
</template>

<script>
  export default {
    props: {
      img1: {
        type: String,
        required: false,
        // default: '../assets/images/tabla-check.png'
      },
      img2: {
        type: String,
        required: false,
        // default: '../assets/images/tabla-check-griss.png'
      },
      paragraph1: {
        type: String,
        required: false,
        default: 'Accede a los detalles de la informacion del material.'
      },
      paragraph2: {
        type: String,
        required: false,
        default: '!Cuidado¡ Esto significa que ningún capítulo se ha ingresado.'
      }
    }
  }
</script>

